# Aufbau der Datendatei aus Zeilen wie
# >>Tue Jul 31 09:02:03 2001	21	665	387	461<<

set terminal postscript eps monochrome
#set terminal postscript
#set output "APRIL.licht.eps"

# Zusammensetzung des Datum-Zeit-Strings (hier ohne Wochentag)
set timefmt "%b %d %H:%M:%S %Y"

# Verwende Datum-Zeit-Strings als X-Achse
set xdata time

set grid
set autoscale

#set key box

set yrange [0:10000]
set xrange [ "Nov 01 00:00:00 2004" : "Nov 08 00:00:00 2004" ]

set ylabel "Round Trip Time (RTT) of ping packet in ms"
set xlabel "Date and time when the ping was sent"

set output "Overview.eps"
plot 'www.unisa.edu.au' u 1:($5+6000) title \
        'University of South Australia -- www.unisa.edu.au (RTT + 6000)' with lines lt 1, \
     'www.harvard.edu' u 1:($5+4000) title \
        'Harvard University, Cambridge/USA -- www.harvard.edu (RTT + 4000)' \
        with lines lt 1, \
     'www.nationalgallery.org.uk' u 1:($5+2000) title \
        'National Gallery London/UK -- www.nationalgallery.org.uk (RTT + 2000)' \
        with lines lt 1, \
     'www.tu-dresden.de' u 1:($5+1000) title \
       'Technical University Dresden/Germany -- www.tu-dresden.de (RTT + 1000)' \
       with lines lt 1, \
     'mail.hs-bremen.de' u 1:5 title \
       'University of Applied Science Bremen/Germany -- mail.hs-bremen.de' with lines lt 1

#pause -1


#plot 'lblk' u 1:5 with lines

#pause -1


